Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 3 sur 3
  1. #1
    Membre du Club Avatar de titan_33
    Profil pro
    Inscrit en
    janvier 2007
    Messages
    245
    Détails du profil
    Informations personnelles :
    Localisation : France, Gironde (Aquitaine)

    Informations forums :
    Inscription : janvier 2007
    Messages : 245
    Points : 60
    Points
    60

    Par défaut Utilisation de VS2008 et le Framework 4.0

    Bonjour,

    Est-il possible d'utiliser le framework 4.0 avec VisualStudio 2008

    Merci d'avance

    Titan

  2. #2
    Membre actif
    Profil pro Maxime FRAPPAT
    Consultant informatique
    Inscrit en
    septembre 2009
    Messages
    99
    Détails du profil
    Informations personnelles :
    Nom : Maxime FRAPPAT
    Localisation : France

    Informations professionnelles :
    Activité : Consultant informatique

    Informations forums :
    Inscription : septembre 2009
    Messages : 99
    Points : 152
    Points
    152

    Par défaut

    Non, tu dois utiliser Visual Studio 2010.

    http://stackoverflow.com/questions/9...al-studio-2008

  3. #3
    Membre du Club Avatar de titan_33
    Profil pro
    Inscrit en
    janvier 2007
    Messages
    245
    Détails du profil
    Informations personnelles :
    Localisation : France, Gironde (Aquitaine)

    Informations forums :
    Inscription : janvier 2007
    Messages : 245
    Points : 60
    Points
    60

    Par défaut

    C'est ce que j'ai pu constater.

    Merci Lordinaire pour ta confirmation.

    cdt,

    Titan

+ Répondre à la discussion
Cette discussion est résolue.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •